Subject: Ticket Assigned - Received Damged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 09:54:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received Damged item Hello,

Yesterday I received order.
One of the items is damaged the slip-on
There is a white painting on it and it is very noticeable
I don't know how they sent such a product
Very bad experience
I am traveling tomorrow evening and I don't have time please check urgent

I need replacement of the product as this mistake  as a result of your
staff' negligence.

Please reply as soon as possible

I feel sorry for dealing with online services

Thanks & Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4823789